body { margin-left: 0; margin-top: 0; }
.header { font-family: "Book Antiqua", serif;  
		  font-size: 160%;
		  font-style: italic;
		  color: #FFF9C6; } 
.bodyText { font-family: verdana, arial, helvetica, "Trebuchet MS", sans-serif; 
		  color: #FFFB71; } 
.label { font-family: arial, helvetica, "Trebuchet MS", sans-serif; 
		  font-weight: bold;
		  color: #FFFB71; 
		  background-color: #E13D50; }		
.item { font-family: arial, helvetica, "Trebuchet MS", sans-serif; 
		  color: #FFF9C6;
		  background-color: #E13D50;  }	
a:link { font-family: verdana, arial, helvetica, "Trebuchet MS", sans-serif; 
		  color: #ffffff;
		  text-decoration: none; } 
a:visited { font-family: verdana, arial, helvetica, "Trebuchet MS", sans-serif; 
		  color: #ADFF71; }
a:active { font-family: verdana, arial, helvetica, "Trebuchet MS", sans-serif; 
		  color: #58D000; }
a:hover { font-family: verdana, arial, helvetica, "Trebuchet MS", sans-serif; 
		  color: #58D000; 
		  text-decoration: underline; }		
.tableBg { background-color: #581222; }
.tableBg a img { border:1px solid #ffffaa; } 		    		  		  
		  	    		  